services:
  shop_nanny_com.datahub.command.import:
    class: ShopNannyCom\Datahub\Oxid\Command\ImportData
    tags:
      - { name: 'console.command' }
  shop_nanny_com.datahub.command.revoke:
    class: ShopNannyCom\Datahub\Oxid\Command\RevokeData
    tags:
      - { name: 'console.command' }